LLM 提及高级
POST
/v3/ai_optimization/llm_mentions/top_domains/live参考价:约 ¥0.8000 / 次(实际以请求返回为准)
另含 top_pages、aggregated_metrics、cross_aggregated_metrics。
请求体
| 参数 | 类型 | 必填 | 说明 |
|---|---|---|---|
| target | string | 是 | 品牌或域名 |
| limit | integer | 否 | 数量 |
请求示例
curl
curl -X POST "https://api.seermartech.cn/v3/ai_optimization/llm_mentions/top_domains/live" \
-H "Authorization: Bearer smt_live_YOUR_KEY" \
-H "Content-Type: application/json" \
-d '[{"target":"example.com","limit":50}]'Python
import requests
resp = requests.post(
"https://api.seermartech.cn/v3/ai_optimization/llm_mentions/top_domains/live",
headers={"Authorization": "Bearer smt_live_YOUR_KEY"},
json=[{"target":"example.com","limit":50}],
timeout=120,
)
print(resp.json()["tasks"][0]["result"])TypeScript
const resp = await fetch("https://api.seermartech.cn/v3/ai_optimization/llm_mentions/top_domains/live", {
method: "POST",
headers: { Authorization: "Bearer smt_live_YOUR_KEY", "Content-Type": "application/json" },
body: JSON.stringify([{"target":"example.com","limit":50}]),
});
console.log((await resp.json()).tasks[0].result);业务场景
- API 集成与数据分析